Issues by maintainer for edge-community

Maintainer Source package Version Vulnerability NVD severity
Fabian Affolter <fabian@affolter-engineering.ch> py3-ecdsa 0.18.0-r4 CVE-2024-23342 unknown